/***************************************************
  basic.css
***************************************************/

/* adjust
------------------------------------------------------------ */
.product,
.recipe_bnr,
.footer {
  position: relative;
  z-index: 2;
}

.recipe_bnr {
  background-color: #fff;
}

.main_content {
  overflow: hidden;
}


/* 基本の浅漬けレシピ
------------------------------------------------------------ */
.fixed_bg {
  background: no-repeat  center center fixed;
  background-size: cover;
}
@media only screen and (max-width: 640px){
.fixed_bg {
  position: relative;
  background: none;
  opacity: 0;
  transition: opacity .3s ease;
}
.fixed_bg.is-show {
  opacity: 1;
}
.fixed_bg:before {
  content: '';
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
  background-size: cover;
}
}
.is-ipad .fixed_bg {
  position: relative;
  background: none;
  opacity: 0;
  transition: opacity .3s ease;
}
.is-ipad .fixed_bg.is-show {
  opacity: 1;
}
.is-ipad .fixed_bg:before {
  content: '';
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
  background-size: cover;
}

.chapter1 .fixed_bg{
  padding-top: 100%;
  background-image: url(/sp/asaduke/recipe/basic/img/basic_background_01.jpg);
}
@media only screen and (max-width: 640px){
  .chapter1 .fixed_bg{
    padding-top: 150%;
    background: none;
  }

  .chapter1 .fixed_bg:before {
    background-image: url(/sp/asaduke/recipe/basic/img/basic_background_01_sp.png);
  }
}
.is-ipad .chapter1 .fixed_bg{
  padding-top: 150%;
  background: none;
}
.is-ipad .chapter1 .fixed_bg:before {
  background-image: url(/sp/asaduke/recipe/basic/img/basic_background_01_sp.png);
}

.chapter1 {
  position: relative;
}
.chapter1 .basic_title_wrap {
  display: none;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  width: 100%;
  top: 10.88%;
  right: 0;
  left: 0;
  margin: auto;
  z-index: 2;
}
.chapter1 .basic_title {
  padding: 3.47% 0 1.76%;
  position: relative;
}
@media only screen and (max-width: 640px){
  .chapter1 .basic_title_wrap {
    top: 4.88%;
  }
  .chapter1 .basic_title {
    padding: 18.9% 0 19.4%;
  }
}
.chapter1 .basic_title_wrap .title{
  width: 38%;
  height: auto;
  max-width: 647px;
  text-align: center;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .chapter1 .basic_title_wrap .title{
    width: 100%;
    max-width: 324px;
  }
}
.chapter1 .cucumber {
  position: absolute;
  top: 16.8%;
  right: 0;
  width: 25.7%;
  max-width: 437px;
}
@media only screen and (max-width: 640px){
  .chapter1 .cucumber {
    position: absolute;
    top: 68.22%;
    right: -20%;
    width: 61.4%;
  }
}
.chapter2 .guide {
  overflow: hidden;
  max-width: 585px;
  width: 100%;
  margin: 0 auto;
}

.chapter2 {
  position: relative;
  padding: 7.52% 0 5.7%;
  background: url(/sp/asaduke/recipe/basic/img/basic_background_02.png) center center;
  background-size: cover;
  z-index: 2;
}
@media only screen and (max-width: 640px){
  .chapter2 {
    padding: 16.26% 0 16.8%;
  }
}
.chapter2 .guide p{
  float: right;
}
.chapter2 .guide p:first-child{
  width: 3.7%;
  height: auto;
}
@media only screen and (max-width: 640px){
  .chapter2 .guide p:first-child{
    width: 3.7%;
    margin-right: 10.4%;
  }
}
.chapter2 .guide p:nth-child(2){
  margin-right: 13.67%;
  width: 12.3%;
  height: auto;
}
@media only screen and (max-width: 640px){
  .chapter2 .guide p:nth-child(2){
    width: 11.2%;
    margin-right: 5.8%;
  }
}
.chapter2 .guide p:nth-child(3),
.chapter2 .guide p:nth-child(4) {
  margin-right: 13.52%;
  width: 12.3%;
  height: auto;
}
@media only screen and (max-width: 640px){
  .chapter2 .guide p:nth-child(3),
  .chapter2 .guide p:nth-child(4) {
    width: 11.2%;
    margin-right: 10.6%;
  }
}
.chapter2 .guide p:last-child {
  margin-right: 14.1%;
  width: 3.7%;
  height: auto;
}
@media only screen and (max-width: 640px){
  .chapter2 .guide p:last-child{
    width: 3.7%;
    margin-right: 8.8%;
  }
}

.chapter3 .fixed_bg{
  padding-top: 50%;
  background-image: url(/sp/asaduke/recipe/basic/img/basic_background_03.jpg);
}
@media only screen and (max-width: 640px){
  .chapter3 .fixed_bg{
    background: none;
  }

  .chapter3 .fixed_bg:before {
    background-image: url(/sp/asaduke/recipe/basic/img/basic_background_03.jpg);
  }
}
.is-ipad .chapter3 .fixed_bg{
  background: none;
}
.is-ipad .chapter3 .fixed_bg:before {
  background-image: url(/sp/asaduke/recipe/basic/img/basic_background_03.jpg);
}

.chapter3.type-summer .fixed_bg{
  padding-top: 50%;
  background-image: url(/sp/asaduke/recipe/basic/img/basic_background_03_summer.jpg);
}
@media only screen and (max-width: 640px){
  .chapter3.type-summer .fixed_bg{
    background: none;
  }

  .chapter3.type-summer .fixed_bg:before {
    background-image: url(/sp/asaduke/recipe/basic/img/basic_background_03_summer.jpg);
  }
}
.is-ipad .chapter3.type-summer .fixed_bg{
  background: none;
}
.is-ipad .chapter3.type-summer .fixed_bg:before {
  background-image: url(/sp/asaduke/recipe/basic/img/basic_background_03_summer.jpg);
}

.chapter4 {
  position: relative;
  background: url(/sp/asaduke/recipe/basic/img/basic_background_04.png);
  padding-top: 3.58%;
  padding-bottom: 8.23%;
  z-index: 2;
}
@media only screen and (max-width: 640px){
  .chapter4 {
    padding-top: 43px;
    padding-bottom: 68px;
  }

  .chapter4 .content-inner{
    padding: 0 20px;
  }

}
.chapter4 .title_wrap{
  max-width: 1361px;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .chapter4 .title_wrap .title{
    width: 94%;
    max-width: 326px;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}
.chapter4 .vegetable {
  width: 100%;
  position: relative;
  padding-top: 19.5%;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable {
    padding-top: 0;
  }
}
.chapter4 .vegetable figure{
  width: 50.75%;
  height: auto;
  padding-top: 6.8%;
  position: absolute;
  top: 0;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable figure{
    width: 100%;
    height: auto;
    padding-top: 0;
    position: relative;
    top: auto;
    margin-top: 35px;
  }
}
.chapter4 .vegetable.content01 .illust{
  position: absolute;
  top: 0;
  right: 3.33%;
  width: 31.83%;
  padding-top: 15.83%;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable.content01 .illust{
    position: relative;
    top: 0;
    right: auto;
    width: 71.94%;
    padding-top: 0;
    margin: 0 auto;
    max-width: 241px;
  }
}
.chapter4 .vegetable.content02 .illust{
  position: absolute;
  top: 0;
  left: 12.58%;
  width: 24.83%;
  padding-top: 15.17%;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable.content02 .illust{
    position: relative;
    top: 0;
    left: auto;
    width: 71.94%;
    padding-top: 0;
    margin: 0 auto;
    max-width: 241px;
  }
}
.chapter4 .vegetable.content03 .illust{
  position: absolute;
  top: 0;
  right: 5.5%;
  width: 38.75%;
  padding-top: 14.33%;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable.content03 .illust{
    position: relative;
    top: 0;
    right: auto;
    width: 100%;
    padding-top: 0;
    margin: 0 auto;
    max-width: 360px;
  }
}
.chapter4 .vegetable.content04 .illust{
  position: absolute;
  top: 0;
  left: 6.75%;
  width: 35.83%;
  padding-top: 14.42%;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable.content04 .illust{
    position: relative;
    top: 0;
    left: auto;
    width: 88%;
    padding-top: 0;
    margin: 0 auto;
    max-width: 320px;
  }
}

.chapter4 .vegetable_inner {
  background: rgba(0, 0, 0, 0.4);
  width: 83.33%;
  padding: 25.8% 5% 0;
  color: #fff;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable_inner {
    width: 100%;
    margin-top: 10px;
    padding: 15px 6% 0;
  }
}
.chapter4 .vegetable_inner .procedure{
  overflow: hidden;
  padding-bottom: 4.545455%;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable_inner .procedure{
    padding-bottom: 19.5px;
  }
}
.chapter4 .vegetable.content01 figure,
.chapter4 .vegetable.content03 figure {
  left: 0;
}
.chapter4 .vegetable.content01 .vegetable_inner,
.chapter4 .vegetable.content03 .vegetable_inner {
  margin-right: 0;
  margin-left: auto;
}
.chapter4 .vegetable.content02 figure,
.chapter4 .vegetable.content04 figure {
  right: 0;
}
.chapter4 .vegetable.content02 .vegetable_inner,
.chapter4 .vegetable.content04 .vegetable_inner {
  margin-left: 0;
  margin-right: auto;
}
.chapter4 .vegetable_inner .procedure_inner{
  width: 50%;
}
.chapter4 .vegetable_inner dl dt{
  font-size: 18px;
  font-weight: bold;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable_inner dl dt{
    text-align: center;
  }
}
.chapter4 .vegetable_inner dl dd{
  line-height: 21px;
  font-size: 16px;
}
.chapter4 .vegetable_inner .procedure_inner:first-child{
  float:left;
  padding:0 20px 0 10px;
}
.chapter4 .vegetable_inner .procedure_inner:nth-child(2){
  float:right;
  padding-left: 10px;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable_inner .procedure_inner{
    width: 100%;
    float: none;
    margin-top: 27px;
  }
  .chapter4 .vegetable_inner .procedure_inner:first-child,
  .chapter4 .vegetable_inner .procedure_inner:nth-child(2){
    padding: 0;
  }
}
.chapter4 .vegetable_inner dl dd ol,
.chapter4 .vegetable_inner dl dd ul {
  list-style: none;
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.chapter4 .vegetable_inner dl dd ol > li,
.chapter4 .vegetable_inner dl dd ul > li {
  margin-top: 16px;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable_inner dl dd{
    margin-top: 20px;
  }
}
.chapter4 .vegetable_inner dl dd ol > li:before,
.chapter4 .vegetable_inner dl dd ul > li:before {
  margin-right: 10px;
}
.chapter4 .vegetable_inner dl dd ul > li:before {
  content: "・";
}
.chapter4 .vegetable_inner dl dd ol > li:first-child:before{
  content:"\2460";
}
.chapter4 .vegetable_inner dl dd ol > li:nth-child(2):before{
  content:"\2461";
}
.chapter4 .vegetable_inner dl dd ol > li:nth-child(3):before{
  content:"\2462";
}
.chapter4 .vegetable_inner dl dd ol > li:nth-child(4):before{
  content:"\2463";
}
.chapter4 .vegetable_inner dl dd ol > li:nth-child(5):before{
  content:"\2464";
}
.chapter4 .vegetable_inner dl dd ol > li:nth-child(6):before{
  content:"\2465";
}
.chapter4 .vegetable_inner dl dd ol > li:nth-child(7):before{
  content:"\2466";
}
.chapter4 .vegetable_inner .more {
  position: relative;
}
.chapter4 .vegetable_inner .more:before {
  position: absolute;
  top: 0;
  width: 100%;
  content: "";
  background: url(/sp/asaduke/recipe/basic/img/basic_skill_line_01.png);
  height: 1px;
  background-repeat: repeat-x;
}
.chapter4 .vegetable_inner .more .more_img{
  width: 149px;
  height: 55px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable_inner .more .more_img{
    padding-top: 41px;
    max-width: 149px;
    width: 100%;
    height: auto;
    position: relative;
    margin-left: 0;
    margin-right: auto;
  }
}
.chapter4 .vegetable_inner .more .note{
  width: 100%;
  padding-left: 185px;
  font-size: 16px;
  padding-top: 6.5%;
  padding-bottom: 6.5%;
}
@media only screen and (max-width: 640px){
  .chapter4 .vegetable_inner .more .note{
    width: 100%;
    padding-left: 0;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 26px;
  }
}
.chapter4 .link_area {
  padding-top: 7.7%;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .chapter4 .link_area {
    padding-top: 71px;
  }
}
.chapter4 .link_area .title{
  width: 43.31%;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 640px){
  .chapter4 .link_area .title{
    width: 100%;
    max-width: 224px;
  }
}
.chapter4 .link_area .link_area_2clm,
.chapter4 .link_area .link_area_3clm {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding-top: 5.2%;
}
.chapter4 .link_area .link_area_2clm {
  max-width:545px;
}
.chapter4 .link_area .link_area_3clm {
  max-width:845px;
}
@media only screen and (max-width: 640px){
  .chapter4 .link_area ul{
    padding-top: 29px;
  }
}
.chapter4 .link_area .link_area_2clm li{
  margin-left: 4%;
  width: 48%;
  float: left;
  text-align: center;
}
.chapter4 .link_area .link_area_3clm li{
  margin-left: 6.5%;
  width: 28.99%;
  float: left;
  text-align: center;
}
.chapter4 .link_area ul li:first-child{
  margin-left: 0
}
@media only screen and (max-width: 640px){
  .chapter4 .link_area ul li{
    margin-left: 0;
    width: 50%;
  }
}

@media only screen and (max-width: 640px){
  .chapter4 .link_area .link_area_3clm li{
    margin-left: 0;
    width: 50%;
  }
}

@media only screen and (max-width: 640px){
  .chapter4 .link_area .link_area_3clm li:first-child {
    float: none;
    padding: 0 4px;
    margin: 0 auto 27px;
  }
  .chapter4 .link_area .link_area_3clm li:nth-child(2){
    padding-right: 8px;
  }
  .chapter4 .link_area .link_area_3clm li:last-child{
    padding-left: 8px;
  }
}

.chapter4 .link_area ul li a{
  width: 100%;
  display: block;
}
.chapter4 .link_area ul li a .img_wrap{
  width: 100%;
  border: 1px solid #fff;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.chapter4 .link_area ul li a .img_wrap img{
  width: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.chapter4 .link_area ul li a:hover .img_wrap img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.chapter4 .link_area ul li a p{
  width: 68.16%;
  padding-top: 7.14%;
  margin: 0 auto;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.chapter4 .link_area ul li a:hover p{
  opacity: 0.6;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.chapter4 .point {
  width: 100%;
  position: relative;
  margin-top: 4.756098%;
}

.chapter4 .point .note{
  margin-left: 1em;
  text-indent: -1em;
}

.chapter4 .point:before,
.chapter4 .point:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 2px;
  height: auto;
}
.chapter4 .point:before {
  left: 0;
  margin-top: 2px;
  background: url(/sp/asaduke/recipe/basic/img/index_bg01.png) no-repeat left top;
}

.chapter4 .point:after {
  right: 0;
  margin-bottom: 2px;
  background: url(/sp/asaduke/recipe/basic/img/index_bg03.png) no-repeat right top;
}

.chapter4 .point_inner {
  position: relative;
  width: 100%;
  color: #c1a15a;
  font-size: 0.875rem;
  line-height: 1.6;
  padding: 3.853659% 5.609756%;
}
@media only screen and (max-width: 640px){
  .chapter4 .point_inner {
    position: relative;
    width: 100%;
    color: #c1a15a;
    font-size: 0.875rem;
    line-height: 1.6;
    padding: 5.932203% 6.779661%;
  }
}

.chapter4 .point_inner:before,
.chapter4 .point_inner:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  width: auto;
  height: 2px;
}

.chapter4 .point_inner:before {
  top: 0;
  margin-right: 2px;
  background: url(/sp/asaduke/recipe/basic/img/index_bg02.png) no-repeat left top;
}

.chapter4 .point_inner:after {
  bottom: 0;
  margin-left: 2px;
  background: url(/sp/asaduke/recipe/basic/img/index_bg04.png) no-repeat right bottom;
}
.chapter5 {
  position: relative;
  width: 100%;
  background: url(/sp/asaduke/recipe/basic/img/basic_background_02.png) center center;
  background-size: cover;
  z-index: 2;
}
.chapter5 .charm {
  padding: 9.16% 0 8.3%;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm {
    padding: 60px 0;
  }
}
.chapter5 .charm .title{
  max-width: 226px;
  width: 100%;
  margin: 0 auto;
}
.chapter5 .charm .title + p{
  font-size: 18px;
  margin-top: 27.5px;
  text-align: center;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm .title + p{
    margin-top: 22px;
  }
}
.chapter5 .charm ul{
  max-width: 825px;
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 6.66%;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul{
    padding-top: 53.5px;
  }
}
.chapter5 .charm ul li{
 float: right;
 margin-right: 10.9%;
 position: relative;
 padding-top: 63px;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul li{
     float: none;
     margin: 77px auto 0;
     padding-top: 0;
  }
}
.chapter5 .charm ul li:first-child{
  width: 24.84%;
  margin-right: 0;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul li:first-child{
     margin-top: 0;
     margin-right: auto;
     width: 205px;
  }
}
.chapter5 .charm ul li:nth-child(2){
  width:28.48%;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul li:nth-child(2){
     width: 225px;
  }
}
.chapter5 .charm ul li:nth-child(2):before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right:-27%;
  background: url(/sp/asaduke/recipe/basic/img/basic_charm_dia.png) no-repeat;
  width: 15.31%;
  background-size: contain;
  height:4%;
}
.chapter5 .charm ul li:last-child{
  width: 24.84%;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul li:last-child{
     width: 205px;
  }
}
.chapter5 .charm ul li:last-child:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right:-31%;
  background: url(/sp/asaduke/recipe/basic/img/basic_charm_dia.png) no-repeat;
  width: 17.5%;
  background-size: contain;
  height:4%;
}

.chapter5 .charm ul li:first-child p:first-child{
  width: 17.67%;
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul li p:first-child{
    float: right;
  }
  .chapter5 .charm ul li:first-child p:first-child{
    width: 35px;
    position: relative;
  }
}
.chapter5 .charm ul li:nth-child(2) p:first-child{
  width: 15.11%;
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul li:nth-child(2) p:first-child{
    width: 34px;
    position: relative;
  }
}
.chapter5 .charm ul li:last-child p:first-child{
  width: 16.16%;
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 640px){
  .chapter5 .charm ul li:last-child p:first-child{
    width: 32px;
    position: relative;
  }
}
.chapter5 .charm ul li p:last-child{
  height: 260px;
  font-size: 16px;
  line-height: 36px;
  left: 0;
  top: 0;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  margin-left: 0;
  margin-right: auto;
}
@media only screen and (max-width: 830px){
  .charmbr {
    display: none;
  }
  .chapter5 .charm ul li p:last-child{
    height: 410px;
  }
  .chapter5 .charm ul li{
    width:25.63%;
  }
  .chapter5 .charm ul li:nth-child(2):before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right:-31%;
    background: url(/sp/asaduke/recipe/basic/img/basic_charm_dia.png) no-repeat;
    width: 17.5%;
    background-size: contain;
    height:4%;
  }
}
@media only screen and (max-width: 640px){
  .charmbr {
    display: block;
  }
  .chapter5 .charm ul li div {
    overflow: hidden;
  }
  .chapter5 .charm ul li p:last-child{
    height: 260px;
    float: left;
  }
  .chapter5 .charm ul li:nth-child(2):before,
  .chapter5 .charm ul li:last-child:before {
    content: "";
    top: -47px;
    bottom: 0;
    right:0;
    left: 0;
    margin: 0 auto;
    background: url(/sp/asaduke/recipe/basic/img/basic_charm_dia.png) no-repeat;
    width: 36px;
    background-size: contain;
    height:13px;
  }
}
.recipe_bnr {
  padding-bottom: 15px;
  padding-top: 120px;
  max-width: 1200px;
  width: 96%;
  margin: 0 auto 100px;
}
.recipe_bnr .bnr{
  margin-top: 58px;
}

@media only screen and (max-width: 640px){
  .recipe_bnr {
    padding-bottom: 0;
    padding-top: 40px;
    width: 100%;
    margin: 4px auto 44px;
  }
  .recipe_bnr a{
    display: block;
    overflow: hidden;
  }

  .recipe_bnr .bnr{
    height: 146px;
    background: url(/sp/asaduke/recipe/basic/img/recipe_bnr.png) no-repeat center center;
    background-size: auto 146px;
    margin-top: 15px;
  }
}
.recipe_bnr .subtitle {
  margin: 0 auto;
  max-width: 370px;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .recipe_bnr .subtitle {
    max-width: 276px;
    padding: 0 15px;
  }
}
.recipe_bnr .title {
  max-width: 723px;
  width: 100%;
  margin: 20px auto 0;
}
@media only screen and (max-width: 640px){
.recipe_bnr .title {
    max-width: 325px;
    padding: 0 15px;
    margin-top: 7px;
  }
}
